ISCSH#FEP - Feature #1189

gooo,0oooo0,00000000
01/15/2021 09:31 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/15/2021
07/20/2021
100%
160.00 hours
0.00 hour

Description

000o,n00oo,00000000

History

#1 - 01/15/2021 09:31 AM - shixun yan

- Status changed from New to In Progress

#2 - 01/27/2021 11:13 AM - xiangyang li

- Target version set to 3.0.5

#3 - 06/23/2021 09:43 AM - shixun yan
- Assignee changed from shixun yan to yuheng xu

- Target version changed from 3.0.5 to 3.0_web

#4 - 07/22/2021 02:30 PM - yuheng xu
- Due date set to 07/20/2021

- % Done changed from 0 to 90

- Estimated time set to 160.00 h

#5 - 08/06/2021 10:34 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
